General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid2experimental
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2022-08-10 21:00 UTC
Packages in state "dependency-cannot-be-tested" in sid2experimental (reverse deps, blocked pkgs)
  • libmagickwand-6.q16-7 (11, 11) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libmagickcore-6.q16-7 is dependency-does-not-exist
    • dependency libx11-6 is successfully-tested
    • dependency imagemagick-6-common is successfully-tested
    • dependency dpkg is successfully-tested
  • libmagickcore-6.q16-7-extra (6, 6) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libdjvulibre21 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libmagickcore-6.q16-7 is dependency-does-not-exist
    • dependency libmagickwand-6.q16-7 is dependency-cannot-be-tested
    • dependency libopenexr25 is successfully-tested
    • dependency libpango-1.0-0 is successfully-tested
    • dependency libpangocairo-1.0-0 is successfully-tested
    • dependency libwmf0.2-7 is successfully-tested
    • dependency libxml2 is successfully-tested
  • libmagickwand-6.q16hdri-7 (6, 6) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libmagickcore-6.q16hdri-7 is dependency-does-not-exist
    • dependency libx11-6 is successfully-tested
    • dependency imagemagick-6-common is successfully-tested
    • dependency dpkg is successfully-tested
  • libmagickcore-6.q16-dev (5, 5) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libmagickcore-6-arch-config is successfully-tested
    • dependency libmagickcore-6.q16-7 is dependency-does-not-exist
    • dependency libmagickcore-6.q16-7-extra is dependency-cannot-be-tested
    • dependency libbz2-dev is successfully-tested
    • dependency libdjvulibre-dev is successfully-tested
    • dependency libexif-dev is successfully-tested
    • dependency libfreetype6-dev is successfully-tested
      • provider libfreetype-dev is successfully-tested
    • dependency libjpeg-dev is successfully-tested
      • provider libjpeg62-turbo-dev is successfully-tested
    • dependency libopenjp2-7-dev is successfully-tested
    • dependency liblcms2-dev is successfully-tested
    • dependency liblqr-1-0-dev is successfully-tested
    • dependency libltdl-dev is successfully-tested
    • dependency libopenexr-dev is failed-testing
    • dependency libpng-dev is successfully-tested
    • dependency librsvg2-dev is successfully-tested
    • dependency libtiff-dev is successfully-tested
    • dependency libwmf-dev is successfully-tested
    • dependency libx11-dev is successfully-tested
    • dependency libxext-dev is successfully-tested
    • dependency libxml2-dev is successfully-tested
    • dependency libxt-dev is successfully-tested
    • dependency zlib1g-dev is successfully-tested
    • dependency pkg-config is successfully-tested
      • provider pkgconf is successfully-tested
    • dependency dpkg is successfully-tested
  • lxqt-qtplugin (4, 4) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency libfm-qt11 is cannot-be-tested
    • dependency libc6 is successfully-tested
    • dependency libdbusmenu-qt5-2 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5xdgiconloader3 is failed-testing
    • dependency libstdc++6 is successfully-tested
    • dependency qtbase-abi-5-15-4 is virtual
  • dtc-core:all (3, 3) (Thomas Goirand <zigo@debian.org>)
    • dependency dtc-common is dependency-does-not-exist
    • dependency mysql-client is successfully-tested
    • dependency libsasl2-2 is successfully-tested
    • dependency libsasl2-modules is successfully-tested
  • gnokii-smsd (3, 3) (Leo Costela <costela@debian.org>)
  • libmagickcore-6.q16hdri-7-extra (3, 3) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libdjvulibre21 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libmagickcore-6.q16hdri-7 is dependency-does-not-exist
    • dependency libmagickwand-6.q16hdri-7 is dependency-cannot-be-tested
    • dependency libopenexr25 is successfully-tested
    • dependency libpango-1.0-0 is successfully-tested
    • dependency libpangocairo-1.0-0 is successfully-tested
    • dependency libwmf0.2-7 is successfully-tested
    • dependency libxml2 is successfully-tested
  • libmagickwand-6.q16-dev (3, 3) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • lxqt-session (3, 3) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency lxqt-qtplugin is dependency-cannot-be-tested
    • dependency lxqt-themes is successfully-tested
      • alternative dependency lxqt-theme is virtual
        • provider lxqt-themes is successfully-tested
        • provider lxqt-theme-debian is successfully-tested
        • provider lxqt-themes is successfully-tested
    • dependency x11-xkb-utils is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libkf5windowsystem5 is successfully-tested
    • dependency liblxqt1 is dependency-failed-testing
    • dependency libprocps8 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libqt5xdg3 is dependency-failed-testing
    • dependency libstdc++6 is successfully-tested
    • dependency libudev1 is successfully-tested
    • dependency libx11-6 is successfully-tested
  • imagemagick-6.q16 (2, 2) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagick++-6.q16-9 (2, 2) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libmagickcore-6.q16-7 is dependency-does-not-exist
    • dependency libmagickwand-6.q16-7 is dependency-cannot-be-tested
    • dependency libstdc++6 is successfully-tested
  • libmagickcore-6.q16hdri-dev (2, 2) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libmagickcore-6-arch-config is successfully-tested
    • dependency libmagickcore-6.q16hdri-7 is dependency-does-not-exist
    • dependency libmagickcore-6.q16hdri-7-extra is dependency-cannot-be-tested
    • dependency libbz2-dev is successfully-tested
    • dependency libdjvulibre-dev is successfully-tested
    • dependency libexif-dev is successfully-tested
    • dependency libfreetype6-dev is successfully-tested
      • provider libfreetype-dev is successfully-tested
    • dependency libjpeg-dev is successfully-tested
      • provider libjpeg62-turbo-dev is successfully-tested
    • dependency libopenjp2-7-dev is successfully-tested
    • dependency liblcms2-dev is successfully-tested
    • dependency liblqr-1-0-dev is successfully-tested
    • dependency libltdl-dev is successfully-tested
    • dependency libopenexr-dev is failed-testing
    • dependency libpng-dev is successfully-tested
    • dependency librsvg2-dev is successfully-tested
    • dependency libtiff-dev is successfully-tested
    • dependency libwmf-dev is successfully-tested
    • dependency libx11-dev is successfully-tested
    • dependency libxext-dev is successfully-tested
    • dependency libxml2-dev is successfully-tested
    • dependency libxt-dev is successfully-tested
    • dependency zlib1g-dev is successfully-tested
    • dependency pkg-config is successfully-tested
      • provider pkgconf is successfully-tested
    • dependency dpkg is successfully-tested
  • python3-uranium:all (2, 2) (Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>)
    • dependency python3 is successfully-tested
    • dependency python3-cryptography is successfully-tested
    • dependency python3-numpy is waiting-for-dependency-to-be-tested
    • dependency python3-scipy is successfully-tested
    • dependency python3-serial is successfully-tested
    • dependency python3-pyclipper is successfully-tested
    • dependency python3-pyqt6 is successfully-tested
    • dependency python3-pyqt6.qtquick is successfully-tested
    • dependency python3-pyqt6.qtsvg is successfully-tested
    • dependency qml6-module-qtqml-models is successfully-tested
    • dependency qml6-module-qtquick-dialogs is successfully-tested
    • dependency python3-arcus is cannot-be-tested
  • singular-ui (3, 2) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency libsingular4m3n0 is dependency-does-not-exist
    • dependency singular-data is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • xgnokii (2, 2) (Leo Costela <costela@debian.org>)
    • dependency libatk1.0-0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libfontconfig1 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libgdk-pixbuf2.0-0 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgnokii7 is dependency-does-not-exist
    • dependency libgtk2.0-0 is successfully-tested
    • dependency libpango-1.0-0 is successfully-tested
    • dependency libpangocairo-1.0-0 is successfully-tested
    • dependency libpangoft2-1.0-0 is successfully-tested
    • dependency gnokii-common is successfully-tested
    • dependency gnome-icon-theme is successfully-tested
  • dtc-postfix-dovecot:all (1, 1) (Thomas Goirand <zigo@debian.org>)
    • dependency amavisd-new is successfully-tested
    • dependency clamav is successfully-tested
    • dependency clamav-daemon is successfully-tested
    • dependency clamav-freshclam is successfully-tested
    • dependency courier-maildrop is does-not-exist
      • alternative dependency maildrop is successfully-tested
    • dependency dtc-core is dependency-cannot-be-tested
    • dependency dovecot-imapd is successfully-tested
    • dependency dovecot-pop3d is successfully-tested
    • dependency dovecot-antispam is successfully-tested
    • dependency courier-authlib-mysql is successfully-tested
    • dependency courier-authlib-userdb is successfully-tested
    • dependency courier-authdaemon is successfully-tested
    • dependency mysql-server is successfully-tested
    • dependency spamassassin is waiting-for-dependency-to-be-tested
    • dependency spamc is successfully-tested
  • gazebo-plugin-base (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libassimp5 is successfully-tested
    • dependency libboost-filesystem1.74.0 is successfully-tested
    • dependency libboost-program-options1.74.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcurl4 is successfully-tested
    • dependency libdart-utils6.12 is successfully-tested
    • dependency libdart6.12 is successfully-tested
    • dependency libgazebo11 is dependency-does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libignition-math6-6 is successfully-tested
    • dependency libignition-msgs5-5-protobuf23 is virtual
      • provider libignition-msgs5-5 is successfully-tested
    • dependency libignition-transport8-8 is successfully-tested
    • dependency libogre-1.9.0v5 is successfully-tested
    • dependency libprotobuf23 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libsdformat9-9 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libuuid1 is successfully-tested
  • gir1.2-ukwm-1 (1, 1) (Kylin Team <team+kylin@tracker.debian.org>)
    • dependency gir1.2-atk-1.0 is successfully-tested
    • dependency gir1.2-freedesktop is successfully-tested
    • dependency gir1.2-gdesktopenums-3.0 is successfully-tested
    • dependency gir1.2-glib-2.0 is successfully-tested
    • dependency gir1.2-gtk-3.0 is successfully-tested
    • dependency gir1.2-json-1.0 is successfully-tested
    • dependency gir1.2-pango-1.0 is successfully-tested
    • dependency libukwm-1-0 is dependency-does-not-exist
  • gnokii:all (1, 1) (Leo Costela <costela@debian.org>)
    • dependency gnokii-cli is dependency-does-not-exist
    • dependency xgnokii is dependency-cannot-be-tested
    • dependency gnokii-common is successfully-tested
  • gnokii-smsd-pgsql (1, 1) (Leo Costela <costela@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libpq5 is successfully-tested
    • dependency gnokii-smsd is dependency-cannot-be-tested
  • imagemagick (1, 1) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libimage-magick-perl:all (1, 1) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagick++-6.q16-dev (1, 1) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagick++-6.q16hdri-9 (1, 1) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagickwand-6.q16hdri-dev (1, 1) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • mupen64plus-rsp-z64 (1, 1) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-rsp-abi-2 is virtual
    • dependency libc6 is successfully-tested
  • uranium-plugins:all (1, 1) (Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>)
  • construct-dev:all (0, 0) (Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>)
    • dependency construct is dependency-does-not-exist
  • critterding-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • cura:all (0, 0) (Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>)
  • dtc-cyrus:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency amavisd-new is successfully-tested
    • dependency clamav is successfully-tested
    • dependency clamav-daemon is successfully-tested
    • dependency clamav-freshclam is successfully-tested
    • dependency dtc-common is dependency-does-not-exist
    • dependency mysql-client is successfully-tested
    • dependency mysql-server is successfully-tested
    • dependency libsasl2-2 is successfully-tested
    • dependency libsasl2-modules is successfully-tested
    • dependency cyrus-admin-2.2 is does-not-exist
    • dependency cyrus-clients-2.2 is does-not-exist
    • dependency cyrus-common-2.2 is does-not-exist
    • dependency cyrus-imapd-2.2 is does-not-exist
    • dependency cyrus-pop3d-2.2 is does-not-exist
    • dependency libsasl2-modules-sql is successfully-tested
      • alternative dependency libpam-mysql is successfully-tested
    • dependency spamassassin is waiting-for-dependency-to-be-tested
    • dependency spamc is successfully-tested
  • dtc-postfix-courier:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency amavisd-new is successfully-tested
    • dependency clamav is successfully-tested
    • dependency clamav-daemon is successfully-tested
    • dependency clamav-freshclam is successfully-tested
    • dependency dtc-common is dependency-does-not-exist
    • dependency courier-maildrop is does-not-exist
      • alternative dependency maildrop is successfully-tested
    • dependency courier-authdaemon is successfully-tested
      • alternative dependency courier-authmysql is does-not-exist
    • dependency courier-authlib-mysql is successfully-tested
      • alternative dependency courier-authmysql is does-not-exist
    • dependency courier-authlib-userdb is successfully-tested
    • dependency courier-imap is successfully-tested
    • dependency courier-imap-ssl is does-not-exist
    • dependency courier-pop is successfully-tested
    • dependency courier-pop-ssl is does-not-exist
    • dependency libsasl2-modules is successfully-tested
    • dependency mysql-client is successfully-tested
    • dependency mysql-server is successfully-tested
    • dependency spamassassin is waiting-for-dependency-to-be-tested
    • dependency spamc is successfully-tested
  • dtc-stats-daemon:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency dtc-core is dependency-cannot-be-tested
    • dependency lsb-base is successfully-tested
    • dependency php5-cli is does-not-exist
  • etesync-dav:all (0, 0) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python3-etesync-dav is dependency-does-not-exist
    • dependency python3 is successfully-tested
  • gazebo (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libboost-filesystem1.74.0 is successfully-tested
    • dependency libboost-iostreams1.74.0 is successfully-tested
    • dependency libboost-program-options1.74.0 is successfully-tested
    • dependency libboost-regex1.74.0-icu71 is virtual
      • provider libboost-regex1.74.0 is successfully-tested
    • dependency libboost-thread1.74.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgazebo11 is dependency-does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libignition-msgs5-5-protobuf23 is virtual
      • provider libignition-msgs5-5 is successfully-tested
    • dependency libignition-transport8-8 is successfully-tested
    • dependency libogre-1.9.0v5 is successfully-tested
    • dependency libprotobuf23 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libsdformat9-9 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtinyxml2.6.2v5 is successfully-tested
    • dependency gazebo-common is successfully-tested
  • gnokii-dbg (0, 0) (Leo Costela <costela@debian.org>)
  • imagemagick-6.q16hdri (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libaio-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libaio-ocaml-3v153 is virtual
    • dependency ocaml-nox-4.08.1 is does-not-exist
    • dependency libaio-dev is successfully-tested
    • dependency ocaml-findlib is successfully-tested
  • libfm-qt-dev (0, 0) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency libexif-dev is successfully-tested
    • dependency libfm-qt11 is cannot-be-tested
    • dependency libmenu-cache-dev is successfully-tested
  • libgazebo-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libtbb-dev is successfully-tested
    • dependency libxml2-dev is successfully-tested
    • dependency qtbase5-dev is successfully-tested
    • dependency fonts-liberation is successfully-tested
    • dependency fonts-dejavu-core is successfully-tested
    • dependency libqwt-qt5-dev is successfully-tested
    • dependency libprotoc-dev is successfully-tested
    • dependency libfreeimage-dev is successfully-tested
    • dependency libprotobuf-dev is successfully-tested
    • dependency libboost-dev is successfully-tested
    • dependency freeglut3-dev is successfully-tested
    • dependency libogre-1.9-dev is successfully-tested
    • dependency libtar-dev is successfully-tested
    • dependency libcurl4-openssl-dev is successfully-tested
      • alternative dependency libcurl-dev is virtual
        • provider libcurl4-gnutls-dev is successfully-tested
        • provider libcurl4-nss-dev is successfully-tested
        • provider libcurl4-openssl-dev is successfully-tested
    • dependency libgdal-dev is successfully-tested
    • dependency libavformat-dev is successfully-tested
    • dependency libavcodec-dev is successfully-tested
    • dependency libswscale-dev is successfully-tested
    • dependency libignition-math-dev is successfully-tested
    • dependency libignition-transport8-dev is successfully-tested
    • dependency libignition-msgs5-dev is successfully-tested
    • dependency libignition-common3-dev is successfully-tested
    • dependency libignition-fuel-tools4-dev is successfully-tested
    • dependency libsdformat9-dev is successfully-tested
    • dependency libbullet-dev is successfully-tested
    • dependency libsimbody-dev is successfully-tested
    • dependency libdart-dev is successfully-tested
    • dependency libdart-external-convhull-3d-dev is successfully-tested
    • dependency libgazebo11 is dependency-does-not-exist
    • dependency gazebo-common is successfully-tested
    • dependency gazebo-plugin-base is dependency-cannot-be-tested
    • dependency protobuf-api-23-0 is virtual
  • libgnokii-dbg (0, 0) (Leo Costela <costela@debian.org>)
  • libgnokii-dev (0, 0) (Leo Costela <costela@debian.org>)
    • dependency gnokii-common is successfully-tested
    • dependency libgnokii7 is dependency-does-not-exist
    • dependency libxpm-dev is successfully-tested
    • dependency libbluetooth-dev is successfully-tested
    • dependency libusb-dev is successfully-tested
    • dependency libpcsclite-dev is successfully-tested
    • dependency libical-dev is successfully-tested
    • dependency libc6-dev is successfully-tested
  • liblucene-net3.0-cil-dev:all (0, 0) (Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>)
  • libmagick++-6.q16hdri-dev (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagick++-dev:all (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagickcore-dev:all (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • libmagickwand-dev:all (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • librust-nitrokey-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-lazy-static-1+default-dev is virtual
      • provider librust-lazy-static-dev is successfully-tested
    • dependency librust-libc-0.2+default-dev is virtual
      • provider librust-libc-dev is successfully-tested
    • dependency librust-nitrokey-sys-3+default-dev is virtual
    • dependency librust-rand-core-0.6+default-dev is virtual
      • provider librust-rand-core-dev is successfully-tested
    • dependency librust-rand-core-0.6+getrandom-dev is virtual
      • provider librust-rand-core+getrandom-dev is successfully-tested
  • libsingular4-dev (0, 0) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency libsingular4m3n0 is dependency-does-not-exist
    • dependency libsingular4-dev-common is successfully-tested
    • dependency libgmp-dev is successfully-tested
    • dependency libflint-dev is successfully-tested
    • dependency libntl-dev is successfully-tested
    • dependency libmpfr-dev is successfully-tested
  • libtensorflow-dev (0, 0) (Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libukwm-1-dev (0, 0) (Kylin Team <team+kylin@tracker.debian.org>)
    • dependency libukwm-1-0 is dependency-does-not-exist
    • dependency gir1.2-ukwm-1 is dependency-cannot-be-tested
    • dependency gsettings-desktop-schemas-dev is successfully-tested
    • dependency libgtk-3-dev is successfully-tested
    • dependency libcairo2-dev is successfully-tested
    • dependency libglib2.0-dev is waiting-for-dependency-to-be-tested
    • dependency libatk1.0-dev is waiting-for-dependency-to-be-tested
    • dependency libpango1.0-dev is successfully-tested
    • dependency libjson-glib-dev is successfully-tested
    • dependency libegl1-mesa-dev is successfully-tested
    • dependency libwayland-dev is successfully-tested
    • dependency libdrm-dev is successfully-tested
    • dependency libgbm-dev is successfully-tested
    • dependency libinput-dev is successfully-tested
    • dependency libudev-dev is successfully-tested
    • dependency libx11-dev is successfully-tested
    • dependency libxext-dev is successfully-tested
    • dependency libxdamage-dev is successfully-tested
    • dependency libxcomposite-dev is successfully-tested
    • dependency libxi-dev is successfully-tested
    • dependency libgdk-pixbuf2.0-dev is successfully-tested
    • dependency libxfixes-dev is successfully-tested
    • dependency libxrandr-dev is successfully-tested
  • libvtk-dicom-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • lximage-qt (0, 0) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libexif12 is successfully-tested
    • dependency libfm-qt11 is cannot-be-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5printsupport5 is successfully-tested
    • dependency libqt5svg5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxfixes3 is successfully-tested
  • lxqt-archiver (0, 0) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency bzip2 is successfully-tested
    • dependency p7zip-full is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libfm-qt11 is cannot-be-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libjson-glib-1.0-0 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • mupen64plus-audio-sdl (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-audio-abi-2 is virtual
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency libc6 is successfully-tested
    • dependency libsamplerate0 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency libspeexdsp1 is successfully-tested
  • mupen64plus-input-sdl (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency mupen64plus-input-abi-2.1 is virtual
    • dependency libc6 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
  • mupen64plus-rsp-hle (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-rsp-abi-2 is virtual
    • dependency libc6 is successfully-tested
  • mupen64plus-ui-console (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • mupen64plus-video-arachnoid (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency mupen64plus-gfx-abi-2.2 is virtual
    • dependency mupen64plus-vidext-abi-3 is virtual
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • mupen64plus-video-glide64 (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency mupen64plus-gfx-abi-2.2 is virtual
    • dependency mupen64plus-vidext-abi-3 is virtual
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • mupen64plus-video-glide64mk2 (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency mupen64plus-gfx-abi-2.2 is virtual
    • dependency mupen64plus-vidext-abi-3 is virtual
    • dependency libboost-filesystem1.74.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • mupen64plus-video-rice (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.3 is virtual
    • dependency mupen64plus-gfx-abi-2.2 is virtual
    • dependency mupen64plus-vidext-abi-3 is virtual
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • mupen64plus-video-z64 (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-config-abi-2.2 is virtual
    • dependency mupen64plus-gfx-abi-2.2 is virtual
    • dependency mupen64plus-rsp-z64 is dependency-cannot-be-tested
    • dependency mupen64plus-vidext-abi-3 is virtual
    • dependency libc6 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglew2.1 is does-not-exist
    • dependency libsdl2-2.0-0 is successfully-tested
  • pcmanfm-qt (0, 0) (LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libfm-qt11 is cannot-be-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libxcb1 is successfully-tested
    • dependency default-dbus-session-bus is virtual
    • dependency desktop-file-utils is successfully-tested
    • dependency lxqt-sudo is dependency-failed-testing
  • perlmagick:all (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
  • psi-plus-l10n:all (0, 0) (Boris Pek <tehnick@debian.org>)
    • dependency psi-plus is dependency-does-not-exist
  • psi-plus-plugin-psimedia (0, 0) (Boris Pek <tehnick@debian.org>)
    • dependency gstreamer1.0-plugins-base is successfully-tested
    • dependency gstreamer1.0-plugins-good is successfully-tested
    • dependency gstreamer1.0-plugins-ugly is successfully-tested
    • dependency psi-plus is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgstreamer-plugins-base1.0-0 is successfully-tested
    • dependency libgstreamer1.0-0 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • psi-plus-plugins (0, 0) (Boris Pek <tehnick@debian.org>)
    • dependency psi-plus is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgcrypt20 is successfully-tested
    • dependency libotr5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
      • alternative dependency libqt5gui5-gles is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5printsupport5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libsignal-protocol-c2.3.2 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtidy5deb1 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxcb1 is successfully-tested
  • psi-plus-sounds:all (0, 0) (Boris Pek <tehnick@debian.org>)
    • dependency psi-plus is dependency-does-not-exist
  • singular-modules (1, 0) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency libsingular4m3n0 is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libcdd0d is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • singular-ui-emacs (0, 0) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency singular-ui is dependency-cannot-be-tested
    • dependency emacs is successfully-tested
      • provider emacs-gtk is successfully-tested
      • provider emacs-lucid is successfully-tested
      • provider emacs-nox is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libsingular4m3n0 is dependency-does-not-exist
  • singular-ui-xterm (0, 0) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency singular-ui is dependency-cannot-be-tested
    • dependency xterm is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libsingular4m3n0 is dependency-does-not-exist
  • ukwm (0, 0) (Kylin Team <team+kylin@tracker.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libukwm-1-0 is dependency-does-not-exist
    • dependency libx11-6 is successfully-tested
    • dependency libxcomposite1 is successfully-tested
    • dependency libxrandr2 is successfully-tested
    • dependency ukwm-common is successfully-tested
    • dependency ukui-settings-daemon is successfully-tested
    • dependency gsettings-desktop-schemas is successfully-tested
    • dependency zenity is successfully-tested
  • yabause:all (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency yabause-qt is dependency-does-not-exist
      • alternative dependency yabause-gtk is dependency-does-not-exist